.title,
.subtitle {
  word-break: break-word;
}

.title:not(:last-child),
.subtitle:not(:last-child) {
  margin-bottom: 1.5rem;
}

.title em,
.title span,
.subtitle em,
.subtitle span {
  font-weight: inherit;
}

.title sub,
.subtitle sub {
  font-size: 0.75em;
}

.title sup,
.subtitle sup {
  font-size: 0.75em;
}

.title .tag,
.subtitle .tag {
  vertical-align: middle;
}


.title {
  color: #363636;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.125;
}

.title strong {
  color: inherit;
  font-weight: inherit;
}

.title + .highlight {
  margin-top: -0.75rem;
}

.title:not(.is-spaced-1) + .subtitle {
  margin-top: -1.0rem;
}

.title:not(.is-spaced-2) + .subtitle {
  margin-top: -1.5rem;
}

.title.is-header {
  font-size: 2rem;
  margin-bottom: 30px;
}

.title.is-1 {
  font-size: 3rem;
}

.title.is-2 {
  font-size: 2.5rem;
}

.title.is-3 {
  font-size: 2rem;
}

.title.is-4 {
  font-size: 1.5rem;
}

.title.is-5 {
  font-size: 1.25rem;
}

.title.is-6 {
  font-size: 1rem;
}

.title.is-7 {
  font-size: 0.75rem;
}

.subtitle {
  color: #4a4a4a;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.25;
}

.subtitle strong {
  color: #363636;
  font-weight: 600;
}

.subtitle:not(.is-spaced) + .title {
  margin-top: -1.5rem;
}

.subtitle.is-1 {
  font-size: 3rem;
}

.subtitle.is-2 {
  font-size: 2.5rem;
}

.subtitle.is-3 {
  font-size: 2rem;
}

.subtitle.is-4 {
  font-size: 1.5rem;
}

.subtitle.is-5 {
  font-size: 1.25rem;
}

.subtitle.is-6 {
  font-size: 1rem;
}

.subtitle.is-7 {
  font-size: 0.75rem;
}

.is-font-1 {
  font-weight: 100;
}

.is-font-2 {
  font-weight: 200;
}

.is-font-3 {
  font-weight: 300;
}

.is-font-4 {
  font-weight: 400;
}

.is-font-5 {
  font-weight: 500;
}

.is-font-6 {
  font-weight: 600;
}

.is-font-7 {
  font-weight: 700;
}

.is-font-8 {
  font-weight: 800;
}

.is-font-9 {
  font-weight: 900;
}

.is-italic{
  font-style: italic;
}